@charset "UTF-8";
/* CSS Document */

/*
Theme Name: My Divi Child Theme
Theme URI: http://studio-civico.com/
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features I need.
Author: Rebecca Perez
Author URI: http://studio-civico.com/
Template: Divi
*/

body {
background-color:transparent !important;
background-image:url('http://studio-civico.com/client001/wp-content/uploads/2016/07/bottom-triangle.png');
background-position: left bottom;
background-repeat:no-repeat;
}

body.error404 {
background-image:none !important;
}

.single-post #main-content {
background-color:transparent !important;
}

body.single-post {
background-image:none;
}

.single-post .et_pb_post .entry-content {
padding-top:0px;
}

.single-post p {
font-size:120%;
line-height:1.5em;
}


hr {
border-style:solid !important;
border-width:1px !important;
color: #999;
}

.et_pb_divider:before {
border-top-width: 0; 
border-top-style: none;
}

.et_pb_divider {
color:#000;
}

h2 {
color:#06488d !important;
font-family: 'robotoslab-bold', sans-serif !important;
font-size: 18px !important;
font-weight:normal;
line-height:1.3em;
padding-bottom:10px;
text-transform: capitalize;
}

.et_pb_slide_0.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
font-family: 'robotoslab-light', sans-serif !important;
font-size:50px !important;
padding-bottom:10px;
font-weight:normal;
}

h3 {
color:#06488d !important;
font-family: 'robotoslab-bold', sans-serif !important;
font-size: 20px !important;
font-weight:normal;
text-transform:uppercase;
}

.more {
font-family: 'roboto-bold', sans-serif !important;
text-decoration:underline;
letter-spacing: 1px;
}

.more:hover {
color:#000;
}

.home-subhead {
font-size:20px !important;
line-height:1.2em;
}

.et_pb_widget a {
color:#333;
}

.et_pb_widget a:hover {
color:#666;
}

.button {
margin-top:10px;
}

.button a {
font-family: 'robotoslab-bold', sans-serif !important;
color:#fff;
background-color:#F30A0A;
padding:10px 20px;
}

.button a:hover {
background-color:#000;
}

.cta {
background-color:#f30a0a;
}

.cta:hover {
background-color:#000;
}

.casestudy-headline {
    font-size: 24px;
    color: #088590 !important;
    letter-spacing: .05em;
    line-height: 1.3em;
}

.et_pb_space {
border: solid 1px #aaa;
}

.client {
background-color:#000;
color:#fff;
padding:10px;
font-size:12px;
}


/*----------------------- header ----------------------------*/


#main-header{
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
}

#main-header, #et-top-navigation {
clear:both;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
top:0;
}

.et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #top-header {
left:5%;
}

#top-header{
width:97%;
float:right;
}

#et-secondary-menu .et-social-icons {
margin-right:0;
}

#top-header a, #top-header a {
color:#999;
}

#top-header .et-social-icon a {
    font-size: 20px;
    border-radius: 50%;
    border: solid 3px;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    padding-top: 5px;
}

#top-header {
background-color:transparent;
}

#top-header .container {
width:inherit;
}

.et_header_style_left .logo_container {
height:initial;
}

#et-info, #et-secondary-menu > ul > li a {
padding-bottom:0;
}

#logo {
max-height:87px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
padding-top:73px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
text-transform:uppercase;
}

#top-menu li {
	display: inline-block;
	padding: 0 18px;
	font-size: 14px;
}


#top-menu li {
height:18px;
border-right: solid 1px #F30A0A;
}

#top-menu li:last-child {
border-right: none;
}

/*----------------------------- shapes ---------------------------*/

/* first try */
.page-id-37 .arrow-up-home {
	width: 620px;
	height: 1520px; /* 886 */
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
	/*-webkit-clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);*/
position:absolute;
top:0px;
right:-570px;
z-index:1;
}

.page-id-39 .arrow-up-home, .page-id-41 .arrow-up-home, .page-id-43 .arrow-up-home, .page-id-45 .arrow-up-home, .page-id-303 .arrow-up-home, .blog .arrow-up-home, .single-post .arrow-up-home {
display:none;
}


.arrow-about {  
	width: 600px;
	height: 1245px; /* 886 */
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
	/*-webkit-clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);*/
position:absolute;
top:0px;
right:-550px;
z-index:1;
}

.page-id-37 .arrow-about, .page-id-41 .arrow-about, .page-id-43 .arrow-about, .page-id-45 .arrow-about, .page-id-303 .arrow-about, .single-post .arrow-about {
display:none;
} 

.arrow-down-home {
	width: 600px;
	height: 720px; 
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(30deg);
    -ms-transform:skew(30deg);
    transform:skew(30deg);
	/*-webkit-clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(95% 0, 100% 0, 100% 100%, 0% 100%);*/
position:absolute;
top:1750px;
left:-550px;
z-index:1;
}


.single-post .arrow-up-two {   /* posts */
	width: 600px;
	height: 780px; /* 886 */
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
	position:absolute;
top:-550px;
right:-550px;
z-index:1;
}

.arrow-up-two {   /* services */
	width: 600px;
	height: 925px; /* 886 */
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
	position:absolute;
top:0px;
right:-550px;
z-index:1;
}

.page-id-37 .arrow-up-two, .page-id-39 .arrow-up-two, .page-id-45 .arrow-up-two  {
display:none;
}



.arrow-up-three {   /* client */
	width: 600px;
	height: 1080px; /* 886 */
	background: #F2AE05;
 -webkit-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    transform-origin:100% 0;
    -webkit-transform:skew(-20deg);
    -ms-transform:skew(-20deg);
    transform:skew(-20deg);
	position:absolute;
top:0px;
right:-550px;
z-index:1;
}

.page-id-37 .arrow-up-three, .page-id-39 .arrow-up-three, .page-id-41 .arrow-up-three, .page-id-43 .arrow-up-three, .page-id-303 .arrow-up-three, .single-post .arrow-up-three {
display:none;
}






/*----------------------------- page elements --------------------------*/

.et_pb_section {
background:none;
}

.et_pb_slider .et_pb_slide_0 {
background-size:cover !important;
background-color:rgba(245,245,245,0.0) !important;
}

.et_pb_fullwidth_slider_0.et_pb_slider {
padding-top:200px;
}

.et_pb_fullwidth_slider_0 .et_pb_slide_description {
padding-top:initial;
}

.et_pb_post_slider.et_pb_bg_layout_light {
background-color:rgba(245,245,245,0.0);
}

.et_pb_slider .et_pb_slide {
box-shadow:none;
}

.et_pb_slide_content p {
font-size:22px;
line-height:1.4em;
}

#testimonials {
height:160px;
padding-top:0;
margin-top: 0;
}

#testimonials p {
font-size:16px;
line-height:26px;
}

#testimonials h2 {
display:none;
}



.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding:3% 8%;
}

.et_pb_button {
text-decoration:underline;
}

/* Slider Arrows */
.et-pb-arrow-prev,
.et-pb-arrow-next {
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -24px;
	opacity: 0;
	color: #088590 !important;
	font-size: 60px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

body #page-container .et_pb_post_slider_0.et_pb_slider .et_pb_button:after {
disply:none !important;
}

/*-- case studies  ---*/

.wpsisac-slick-carousal.prodesign-13 .slider-content {
text-align:left;
    position: absolute;
    left: 20px;
bottom:20px;
width:90%;
top: inherit;
padding:10px 20px;
}

.wpsisac-slick-carousal.prodesign-13 h4.slide-title {
font-family: 'robotoslab-bold', sans-serif;
font-weight:normal;
}

.wpsisac-slick-carousal.prodesign-13 .slider-short-content p {
text-align:left;
}

.wpsisac-slick-carousal.prodesign-13 .readmore a.slider-readmore {
border:none;
padding:0;
text-decoration:underline;
font-weight:bold;
}

.et-pb-active-slide .et_pb_slide_description {
	-webkit-animation-name: fadeLeft;
	-moz-animation-name: fadeLeft;
	-ms-animation-name: fadeLeft;
	-o-animation-name: fadeLeft;
	animation-name: fadeLeft;
	-webkit-animation-duration: 0.4s;
	-moz-animation-duration: 0.4s;
	-ms-animation-duration: 0.4s;
	-o-animation-duration: 0.4s;
	animation-duration: 0.4s;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}




#post-45 .et_pb_section_first {
padding-top:187px !important;
}

#main-content .container:before {
    position: absolute;
    top: 0;
    width: 0px;
    height: 100%;
    background-color: none;
    content: "";
}

.et_pb_column_3_4 .et_pb_row_inner {
    padding: 0;
}

.et_pb_widget_area_left {
border:none;
}

.post-content {    
border-bottom: solid 1px #07909B;
    padding-bottom: 50px;
}

.et_pb_blog_0 .et_pb_post .post-content a:link {
color:#F40C07 !important;
text-decoration:underline;
}

.et_pb_blog_0 .et_pb_post .post-content a:visited {
color:#F40C07 !important;
text-decoration:underline;
}

blockquote {
border:solid 1px #ddd;
padding:60px;
background-color:#fff;
}

blockquote:before { 
content: "\201C"; 
font-size:200px; 
position: absolute;
margin-top:40px;
left:20px;
color:#088590;
opacity:0.5;
}


blockquote p {
padding-bottom:20px;
}

blockquote p:last-of-type {
padding-bottom:40px;
}

blockquote .intro {
font-size:18px;
line-height:1.6em;
}

.byline {
color:#555;
font-family:'Roboto Condensed', Helvetica, Arial, sans-serif;
}

.et_pb_blog_0 .et_pb_post .entry-title {
font-size:24px !important;
}





/*----------------------------- footer --------------------------*/

#main-footer {
padding:100px 0 20px 0;
background-color:rgba(0,0,0,0.0);
}

.et-social-icons {
float:left;
}

.et-social-icons li:first-child {
    margin-left: 0px;
}

.et-social-icon a {
color:#000;
    font-size: 20px;
    border-radius: 50%;
    border: solid 3px;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    padding-top: 5px;
}

.et-social-icon a:hover {
color:inherit;
opacity: 0.5;
}

#footer-widgets {
float:right;
padding:0;
}

.footer-widget {
font-size:18px;
padding-top:10px;
}

#footer-bottom {
clear:both;
padding:0px 0 5px;
font-size:12px;
}

.et_pb_gutters3.et_pb_footer_columns2 .footer-widget  {
width:100%;
margin-right:0;
}

#footer-address {
text-align:right;
color:#333;
}




/* -------------------------------- */ @media screen and (max-width: 667px)  {

.et_pb_slider .et_pb_container {
width:100%;
}


.et_pb_slider_with_text_overlay .et_pb_slide_content{
padding: 0 0px 30px;
}

.et_pb_slide_description {
padding: 3% 0%;
}

.arrow-about, .arrow-up-home, .arrow-up-two, .arrow-up-three {
display:none !important;
}

.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
left:-20px;
}

.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
right:-20px;
}

.et_pb_text_0 {
font-size:20px !important;
}

.et_pb_text_8, .et_pb_text_3 {
font-size:24px !important;
line-height:32px !important;
}


.et_pb_widget a{
display: inline-block
}

#footer-info {
float:none;
width:100%;
}

#footer-address {
text-align:left;
}

blockquote:before {
/*display:none;*/
content: "\201C"; 
font-size:90px; 
position: absolute;
margin-top:15px;
left:10px;
color:#088590;
opacity:0.5;
}

blockquote {
padding:20px;
}


}


/* -------------------------------- */ @media screen and (max-width: 980px)  {

.footer-widget:nth-child(n) {
width:100% !important;
}

.et-social-icons, #footer-info {
text-align:left;
}

#footer-info {
float:left;
}

#main-header .et_mobile_menu {
background-color:#F2AE05 !important;
}


}


/* -------------------------------- */ @media screen and (max-width: 1024px) {
    
.et_pb_slide_0.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
    font-family: 'robotoslab-bold', sans-serif !important;
    font-size: 35px !important;
    padding-bottom: 10px;
    font-weight: normal;
}

.et_pb_slide_content p {
    font-size: 20px;
    line-height: 1.4em;
}

.arrow-about {
    width: 600px;
    height: 1455px;
    background: #F2AE05;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
    position: absolute;
    top: 0px;
    right: -550px;
    z-index: 1;
}




}








